.text1
{
	font-family : Arial, Helvetica, sans-serif;
	color : #490052;
	font-size : 14px;
	font-weight : 500;
}
a.text1{color : #490052;text-decoration : none;}
a.text1:hover{color : #490052; text-decoration : underline;}

.text2
{
	font-family : Arial, Helvetica, sans-serif;
	color : #5C3201;
	font-size : 14px;
	font-weight : 500;
}
a.text2{color : #5C3201;text-decoration : none;}
a.text2:hover{color : #5C3201; text-decoration : underline;}

.text3
{
	font-family : Arial, Helvetica, sans-serif;
	color : #014264;
	font-size : 14px;
	font-weight : 500;
}
a.text3{color : #014264;text-decoration : none;}
a.text3:hover{color : #014264; text-decoration : underline;}

.text4
{
	font-family : Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-size : 15px;
	font-weight : 900;
}
a.text4{color : #ffffff;text-decoration : none;}
a.text4:hover{color : #ffffff; text-decoration : underline;}

.text4Gal
{
	font-family : Arial, Helvetica, sans-serif;
	color : Gray;
	font-size : 13px;
	font-weight:bold;
	
}
a.text4Gal{color : Gray;text-decoration : none;}
a.text4Gal:hover{color : Gray; text-decoration : underline;}





.text44Gal
{
	font-family : Arial, Helvetica, sans-serif;
	color : #014264;
	font-size : 13px;
	font-weight : 900;
}
a.text4Gal{color : #ffffff;text-decoration : none;}
a.text4Gal:hover{color : #ffffff; text-decoration : underline;}


.text5
{
	font-family : Arial, Helvetica, sans-serif;
	color : #014060;
	font-size : 15px;
	font-weight : 900;
}
a.text5{color : #014060;text-decoration : none;}
a.text5:hover{color : #014060; text-decoration : underline;}

.text6
{
	font-family : Arial, Helvetica, sans-serif;
	color : #014060;
	font-size : 12px;
	font-weight : 900;
}
a.text6{color : #014060;text-decoration : none;}
a.text6:hover{color : #014060; text-decoration : underline;}

.text7
{
	font-family : Arial, Helvetica, sans-serif;
	color : #3D0144;
	font-size : 22px;
	font-weight : 900;
}
.text8
{
	font-family : Arial, Helvetica, sans-serif;
	color : #3D0144;
	font-size : 16px;
	font-weight : 700;
}

.text9
{
	font-family : Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-size : 12px;
	font-weight : 900;
}
a.text9{color : #ffffff;text-decoration : none;}
a.text9:hover{color : #ffffff; text-decoration : underline;}

.text10
{
	font-family : Arial, Helvetica, sans-serif;
	color : #742B00;
	font-size : 15px;
	font-weight : 900;
}
a.text10{color : #742B00;text-decoration : none;}
a.text10:hover{color : #742B00; text-decoration : underline;}

.text11
{
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
	font-size : 14px;
	font-weight : 500;
}

.text12
{
	font-family : Arial, Helvetica, sans-serif;
	color : #014264;
	font-size : 12px;
	font-weight : 400;
}
a.text12{color : #014264;text-decoration : none;}
a.text12:hover{color : #014264; text-decoration : underline;}

.text13
{
	font-family : Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-size : 16px;
	font-weight : 900;
}
a.text13{color : #ffffff;text-decoration : none;}
a.text13:hover{color : #ffffff; text-decoration : underline;}

.text14
{
	font-family : Arial, Helvetica, sans-serif;
	color : #014060;
	font-size : 13px;
	font-weight : 900;
}
a.text14{color : #014060;text-decoration : none;}
a.text14:hover{color : #014060; text-decoration : underline;}

.text15
{
	font-family : Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-size : 14px;
	font-weight : 900;
}
a.text15{color : #ffffff;text-decoration : none;}
a.text15:hover{color : #ffffff; text-decoration : underline;}

.text16
{
	font-family : Arial, Helvetica, sans-serif;
	color : #742B00;
	font-size : 13px;
	font-weight : 900;
}
a.text16{color : #742B00;text-decoration : none;}
a.text16:hover{color : #742B00; text-decoration : underline;}

.text17
{
	font-family : Arial, Helvetica, sans-serif;
	color : #3D0144;
	font-size : 17px;
	font-weight : 900;
}
a.text17{color : #3D0144;text-decoration : none;}
a.text17:hover{color : #3D0144; text-decoration : underline;}

.InputF
{
	border: 1px solid #B84400;
	width: 20px;
	color: #01476B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.InputF1
{
	border: 1px solid #01476B;
	color: #01476B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
}

.InputF2
{
	border: 1px solid #7F4C86;
	color: #350D3A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
}

.button1
{
	cursor:hand;
	border: 1px solid #014060;
	width: 70px;
	height:20px;
	background-color:#ffe8cc;
	color: #014060;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.widthRemove
{
	width:35
}

.td1
{
	background-color:#e7f7ff;
}

.tb2
{
	border : 1px solid #B84400;
	background-image : url(../images/tableBack1.gif);
}

.td3
{
	background-color:#ffe8cc;
	border : 1px solid #B84400;
}

.td4
{
	border : 1px solid #014060;
}

.gridBorder
{
	border : 1px solid #B84400;
}

.AlignMiddle
{
	vertical-align: middle;
}
.DD 
{
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	 background-color:#e7f7ff;
	
}